Eclipse 插件 VE Linux 不能用么

C、C++和Java语言
回复
DreamRemote
帖子: 8
注册时间: 2007-04-07 8:14
送出感谢: 0
接收感谢: 0

Eclipse 插件 VE Linux 不能用么

#1

帖子 DreamRemote » 2007-04-07 8:17

如题!
abel
帖子: 12
注册时间: 2007-04-03 14:45
送出感谢: 0
接收感谢: 0
联系:

Re: Eclipse 插件 VE Linux 不能用么

#2

帖子 abel » 2007-04-08 0:14

DreamRemote 写了:如题!
你是指Visual Editor吧?是可以用的。
VE 是platform-independent的,没有Linux版本和Windows版本的区别。

你应该知道怎么配置的吧。。。
DreamRemote
帖子: 8
注册时间: 2007-04-07 8:14
送出感谢: 0
接收感谢: 0

#3

帖子 DreamRemote » 2007-04-08 14:54

怪了 我配置的就是不能用 linux 用link路径用 "/" 还是 "\\"
abel
帖子: 12
注册时间: 2007-04-03 14:45
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 abel » 2007-04-08 17:07

DreamRemote 写了:怪了 我配置的就是不能用 linux 用link路径用 "/" 还是 "\"
Linux的路径都是用 / 的吧
哪里需要这个?你直接在Help>Software Updates>Find and install里面安装插件不就可以了?
DreamRemote
帖子: 8
注册时间: 2007-04-07 8:14
送出感谢: 0
接收感谢: 0

#5

帖子 DreamRemote » 2007-04-09 21:06

啊 搞了2天还是不行 放弃了~~
Jamsa
帖子: 147
注册时间: 2006-03-17 13:40
送出感谢: 0
接收感谢: 0

#6

帖子 Jamsa » 2007-04-10 9:14

可以用的。不过一般大家都用SWT Designer,功能更强,但是要收费
回复

回到 “C/C++/Java”